WORD-AT-A-TIME(1)

NAME
word-at-a-time - parse an input file into alphanumeric words

SYNOPSIS
word-at-a-time

DESCRIPTION
word-at-a-time reads a text file from standard input, extracts all sequences of digits and English letters, lowercases any capital letters, and prints the resulting terms in input order, one per line.

SEE ALSO
accn-at-a-time(1), filter-stop-words(1), join-into-groups-of(1), pair-at-a-time(1), xsearch(1).